jQuery(document).ready(function ($) {
	$(document).on('click', '.notice[data-notice="storecraft-get-start"] button.notice-dismiss', function () {
		$.ajax({
			type: 'POST',
			url: ajaxurl,
			data: {
				action: 'storecraft_dismissed_notice',
			},
			success: function () {
				$('.notice[data-notice="storecraft-get-start"]').remove();
			}
		});
	});
});
